@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width:100%;
}
body{
	font-family: "Outfit", sans-serif;
	font-weight:normal;
    color: #000;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
	padding:0;
	margin:0;
	list-style:none;
	background:#ffffff;
}
.container, .container2{
	width:970px;
	height:auto;
	margin:0 auto;
	padding:0;
	box-sizing:border-box;
}
.container2{width:1270px;}
p, h1, h2, h3, ul{
	padding:0;
	margin:0;
}
li{list-style:none;}
a{text-decoration:none;}
.clearall{
	clear:both;
	height:1px;
	width:auto;
}
.position{position:relative;}
.dsplay{width:100%;display:table;box-sizing:border-box;}
*{box-sizing:border-box;}
.flt{float:left;width:100%;}
.ovrfl{overflow:hidden;}
.bdhding1{
	font-weight:800;
	font-size:48px;
	line-height:58px;
	text-align:center;
}
.bdhding1 u{text-decoration:underline;text-decoration-thickness:2px;text-underline-offset:7px;}
.bdfont{	
	font-size:24px;
	line-height:32px;
	text-align:left;
}
.bdfont u{text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:5px;}
.bdfont2, .bdhding2{
	font-size:30px;
	line-height:40px;
	text-align:left;
}
.bdhding2{text-align:center;font-weight:600;}
.bdfont3{font-size:28px;line-height:38px;}
.mar1{margin-top:31px;}
.mar2{margin-top:42px;}
.hdmar{margin-top:10px;}

.bold{font-weight:700;}
.semibold{font-weight:600;}
.medium{font-weight:500;}
.txlncntr{text-align:center;}
@media only screen and (max-width: 1300px){
.container2{ max-width:970px; width:100%; }
.s6prd{width:auto;height:auto;}
}
@media only screen and (max-width: 1000px){
.container, .container2{ max-width:750px; width:100%; }
.bdhding1{
	font-size:40px;
	line-height:50px;
}
.bdfont{	
	font-size:20px;
	line-height:28px;
}
.bdfont2, .bdhding2{
	font-size:26px;
	line-height:36px;
}
.bdfont3{font-size:24px;line-height:34px;}
.mar1{margin-top:27px;}
.mar2{margin-top:36px;}
}
@media only screen and (max-width: 767px){
.container, .container2{ width:100%;max-width:640px;}
.bdinpad{padding:0 10px;box-sizing:border-box; }
.bdhding1{
	font-size:34px;
	line-height:44px;
}
.bdfont{	
	font-size:19px;
	line-height:27px;
}
.bdfont2, .bdhding2{
	font-size:24px;
	line-height:34px;
}
.bdfont3{font-size:22px;line-height:32px;}
.mar1{margin-top:24px;}
.mar2{margin-top:34px;}
.hdmar{margin-top:8px;}
}
@media only screen and (max-width: 479px){
.bdhding1{
	font-size:30px;
	line-height:40px;
}
}
/*====================start section1, 2, 3, 4, 5=====================*/
.sec1{
	background:url(../images/sec1.jpg) center top no-repeat;	
	padding:28px 0 84px 0;
}
.s1img{position:absolute;right:-186px;top:25px;}
.s1hd1{	
	font-weight:800;
	font-size:54px;
	line-height:64px;
	color:#fff;
	text-align:center;
}
.s1hd1 span{color:#ff0000;}
.s1hd1 u{text-decoration:underline;text-decoration-thickness:2px;text-underline-offset:6px;}
.s1hd2{
	font-weight:700;
	font-size:38px;
	line-height:48px;
	text-align:center;
	color:#fff;
	margin-top:34px;
}
.s1hd2 span{background:url(../images/highlight.jpg) left center repeat-x;padding:0 8px;}
/*-------------------section2----------------------*/
.sec2{padding:1px 0 45px 0;}
.s2videobx{
	margin:-228px auto 0 auto;
	display:block;
	width:912px;
	background:#fff;
	padding:4px;
	border:1px solid #000;
	border-radius:6px;
}
.s2video{margin:0 auto;display:block;max-width:100%;}
.s2img1{float:right;margin:35px -30px 0 -40px;max-width:100%;}
.s2img2{float:left;margin:22px 20px 0 -15px;max-width:100%;}
.s2line{
	height:1px;
	background:#cacaca;
	margin:27px 0 27px 396px;	
}
.study1{margin:40px auto 0 auto;display:block;max-width:100%;}
.s2img3{float:right;margin:22px -15px -19px 10px;max-width:100%;}
.s2arw{position:absolute;left:234px;bottom:-98px;}
/*-------------------section3---------------------*/
.sec3{background:#e4eaee;padding:45px 0 458px 0;}
.s3img1{float:right;margin: -15px -149px -100px -47px;max-width:100%;}
.s3bx{
	margin:45px 0 0 0;
	background:#424249 url(../images/s3bxbg.jpg) right center no-repeat;
	padding:25px 30px;
	color:#fff;
	position:relative;
}
.s3bximg{float:right;margin:-15px -15px 0 60px;max-width:100%;}
.s3img2{float:left;margin:22px 20px 0 -15px;max-width:100%;}
.s3img3{float:right;margin:0 -30px -100px -100px;max-width:100%;}
/*-------------------section4---------------------*/
.sec4{padding:1px 0 45px 0;}
.s4bx1, .s4bx2{
	margin:-420px 0 0 0;
	background:#fff;
	box-shadow:0 0 10px #e4e2e2;
}
.s4bx2{margin:40px 0 0 0;}
.s4bxhding{
	background:#424249;
	padding:20px 30px;
	font-weight:800;
	font-size:38px;
	line-height:48px;
	text-align:left;
	color:#fff;
}
.s4bxbtm{padding:40px 30px;}
ul.s4bxlist{padding:5px 0 0 15px;}
ul.s4bxlist li{
	background:url(../images/bullet.png) left 4px no-repeat;
	padding:0 0 0 44px;
	margin:25px 0 0 0;
}
.s4bx1img, .s4bx2img, .s4bx3img{float:right;margin:-94px 0 0 0;max-width:100%;}
.s4bx2img{margin:-94px -20px 0 0;}
.s4bx3img{margin:-100px 20px 0 80px;}
/*-------------------section5---------------------*/
.sec5{background:#e4eaee;padding:45px 0;}
.s5img{margin:0 auto 0 auto;display:block;max-width:100%;}
.s5bx{
	margin:0 0 0 0;
	background:#fff;
	padding:32px;
	box-shadow:0 0 10px #c8cfd5;
}
.s5bx-inbx{
	position:relative;
	padding:0 0 0 60px;
	width:100%;
	display:table;
}
.s5bxnum{
	position:absolute;
	left:0;
	top:0;
	width:41px;
	height:41px;
	background:url(../images/s5bxnumbg.png) center center no-repeat;
	background-size:100%;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:41px;
	font-size:24px;
}
.s5bximg1, .s5bximg2, .s5bximg3, .s5bximg4{
	float:right;
	margin:10px 0 0 50px;
	max-width:100%;
}
.s5bximg2{margin:-3px 0 0 70px;}
.s5bximg3{margin:0 0 0 30px;}
.s5bximg4{margin:0 0 0 60px;}

.s5bxdvdr{
	height:1px;
	background:#d4d4d4;
	margin:28px 0;
}
.s5bxtxt{margin-top:20px;}
.s5bx2{
	margin:40px 0 0 0;
	background:#424249;
	padding:26px 370px 26px 30px;
	color:#fff;
	position:relative;
}
.s5bx2img{position:absolute;right:0;bottom:0;}
.s5img2{float:left;margin:24px 20px 0 -15px;max-width:100%;}
@media only screen and (max-width: 1000px){
.s1hd1 {
    font-size: 44px;
    line-height: 54px;
}
.s1hd2 {
    font-size: 34px;
    line-height: 46px;
}
.s1img{width:330px;height:auto;right:-180px;}
.s2videobx{width:700px;}
.s2img1 {
	width:420px;
	height:auto;
    margin: 25px -30px 0 -60px;
}
.s2img2{width:350px;height:auto;margin:23px 16px 20px -15px;}
.s2line {margin: 27px 0 27px 350px;}
.study1{width:auto;height:auto;margin:36px auto 0 auto;}
.s2img3{width:340px;height:auto;}
.s2arw {left: 192px;bottom: -93px;}

.s3img1{width:450px;height:auto;margin: -15px -100px -72px -60px;}
.s3bx {
    margin: 36px 0 0 0;
    padding: 20px 20px;
}
.s3bximg {
    width:270px;
	height:auto;
    margin: -14px -15px 0 21px;
}
.s3img2{width:340px;}
.s3img3{width:480px;height:auto;}
.s4bxhding {padding: 15px 20px;font-size: 32px;line-height: 42px;}
.s4bxbtm {padding: 30px 20px;}
.s4bx1img{margin: -84px 0 0 0;width:300px;height:auto;}
.s4bx2img{width:350px;height:auto;margin: -84px -20px 0 0;}
.s4bx3img {
    margin: -80px 0 0 30px;
	width:240px;
	height:auto;
}
ul.s4bxlist {padding: 5px 0 0 0;}
ul.s4bxlist li {
	background-size:22px;
    padding: 0 0 0 34px;
    margin: 22px 0 0 0;
}
.s4bx2 {margin: 36px 0 0 0;}
.s5img{width:auto;height:auto;}
.s5bx {padding:25px 22px;}
.s5bx2 {padding:26px 270px 26px 20px;}
.s5bx2img{width:300px;height:auto;}
.s5img2{width:350px;height:auto;margin: 20px 20px 40px -15px;}
}
@media only screen and (max-width: 767px){
.sec1{
	background:#100a0a url(../images/sec1-mob.jpg) center top no-repeat;	
	padding:20px 0 88px 0;
}
.s1hd1 {
    font-size: 36px;
    line-height: 46px;
}
.s1hd2 {
    font-size: 30px;
    line-height: 40px;
	margin-top:22px;
}
.s1hd2 span{background:url(../images/highlight-mob.jpg) left center repeat-x;padding:0 4px;}
.s2videobx{width:450px;margin:-136px auto 0 auto;}
.s2img1, .s2img2, .s2img3, .s3img1, .s3bximg, .s3img2, .s3img3, .s4bx1img, .s4bx2img, .s4bx3img,
.s5bximg1, .s5bximg2, .s5bximg3, .s5bximg4, .s5bx2img, .s5img2{
	float:none;
	margin:15px auto -20px auto;
	display:block;
	max-width:100%;
}
.s2img2{width:300px;margin:18px auto 18px auto;}
.s2img3{margin:16px auto -8px auto;}	
.s3img1{margin:0 auto -30px auto;}
.s3bximg{margin:15px auto -6px auto;}
.s3img2{margin:18px auto -8px auto;}
.s3img3{margin:20px auto 0 auto;width:auto;height:auto;}
.s4bx1img, .s4bx2img, .s4bx3img{margin:0 auto 10px auto;}
.s5bximg1, .s5bximg2, .s5bximg3, .s5bximg4{margin:25px 0 0 0;height:auto;width:auto;}
.s5bx2img{margin:20px auto 0 auto;width:auto;height:auto;}
.s5img2{margin:18px auto -6px auto;}

.sec2{padding:1px 0 35px 0;}
.s2line{margin:20px 0 0 0;}
.study1{margin:34px auto 0 auto;}

.s2arw {
	width:80px;
	height:auto;
	left: 182px;
	bottom: -63px;
}
.sec3 {padding: 35px 0 458px 0;}
.s3bx {
	margin: 34px 0 0 0;
	background: #424249;
	padding: 20px 10px;
}
.sec4{padding:1px 0 35px 0;}
.s4bx1 {margin: -458px 0 0 0;}
.s4bx2{margin:34px 0 0 0;}
.s4bxhding {
	padding: 12px 10px;
	font-size: 28px;
	line-height: 38px;
}
.s4bxbtm {padding: 24px 10px;}
.sec5{padding:35px 0;}
.s5bx {padding: 22px 10px;}
.s5bx-inbx {padding: 0 0 0 44px;}
.s5bxnum {
    width: 31px;
    height: 31px;
    line-height: 31px;
    font-size: 20px;
}
.s5bx2 {
	padding: 22px 10px 0 10px;
	margin:34px 0 0 0;
}
.s5bx2img{position:inherit;right:auto;bottom:auto;margin:20px auto 0 auto;display:block;max-width:100%;}
}
@media only screen and (max-width: 479px){
.sec1{padding:20px 0 138px 0;}
.s1hd1 {
    font-size: 30px;
    line-height: 40px;
}
.s1hd2 {
    font-size: 27px;
    line-height: 37px;
	margin-top:22px;
}
.s1hd2 span{background:url(../images/highlight-mob.jpg) left center repeat-x;padding:0 4px;}	
.s2videobx{width:100%;margin: -106px auto 0 auto;}	
}
@media only screen and (max-width: 389px){
.s1hd1 {
    font-size: 27px;
    line-height: 35px;
}
.s1hd2 {
    font-size: 24px;
    line-height: 34px;
}
}
/*====================start section6, 7, 8, 9=====================*/
.sec6{background:url(../images/sec6.jpg) center top no-repeat;padding:45px 0 72px 0;color:#fff;}
.s6hd1{font-weight:600;font-size:30px;line-height:38px;text-align:center;}
.s6hd2, .s6hd3{font-weight:800;font-size:40px;line-height:48px;text-align:center;margin-top:8px;}
.s6hd3{margin-top:17px;}
.s6logo{margin:20px auto 0 auto;display:block;max-width:100%;}
.s6prd{margin:46px auto 0 auto;display:block;max-width:100%;}
/*-------------------section7---------------------*/
.sec7{padding:1px 0 45px 0;background:#fff;}
.s7bx{
	margin:-55px 0 0 0;
	background:#fff;
	box-shadow:0 0 10px #e2e1e1;
	padding:30px 30px 45px 30px;
}
.s7bximg1{margin:40px auto 0 auto;display:block;max-width:100%;}
.bnfhding{
	font-weight:800;
	font-size:38px;
	line-height:48px;
	text-align:left;
	padding:3px 0 0 82px;
	position:relative;
	margin:40px 0 0 0;
}
.bnfhding span.span1{
	position:absolute;
	left:0;
	top:0;
	width:58px;
	height:58px;
	background:url(../images/s5bxnumbg.png) center center no-repeat;
	background-size:100% 100%;
	display:inline-block;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:58px;	
}
ul.s7bxlist{padding:20px 0 0 0;}
ul.s7bxlist li{
	background:#3a3a42;
	padding:22px 320px 23px 72px;
	color:#fff;
	margin:21px 0 0 0;
	position:relative;
}
.s7bxlnum{
	position:absolute;
	left:28px;
	top:26px;
	height:28px;
	width:28px;
	background:url(../images/s5bxnumbg.png) center center no-repeat;
	background-size:100% 100%;
	display:inline-block;
	color:#fff;
	text-align:center;
	line-height:28px;
	font-weight:bold;
}
.s7limg1, .s7limg2{position:absolute;}
.s7limg1{right:20px;top:-80px;z-index:999;}
.s7limg2{right:20px;top:0;z-index:99999;}
.s7bximg2{float:right;margin:24px -15px 0 30px;max-width:100%;}
.s7bximg3{float:right;margin:-20px -10px 0 -30px;max-width:100%;}
.s7bx-inbx{
	background:#3a3a42;
	padding:23px 28px;
	color:#fff;
	margin:40px 0 0 0;
}
.s7bximg4{float:right;margin:4px -15px 0 20px;max-width:100%;}
/*-------------------section8---------------------*/
.sec8{background:#e4eaee;padding:45px 0;}
.s8bx{
	margin:40px 0 0 0;
	background:#3a3a42 url(../images/s8bxbg.jpg) right bottom no-repeat;
	padding:38px 68px 48px 68px;
	position:relative;
}
.s8bximg{
	position:absolute;
	right:0;
	bottom:0;
}
.s8bxtxt{width:72%; color:#fff;position:relative;}
ul.s8bx-list{padding:30px 0 0 0;position:relative;}
ul.s8bx-list li{
	background:#fff url(../images/bullet2.png) 30px 30px no-repeat;
	padding:24px 28px 24px 72px;
	font-weight:600;
	display:inline-block;
	margin:12px 0 0 0;
}
.s8img1{position:absolute;top:0;left:0;}
.s8bx2{margin:40px 0 0 0;position:relative;padding:0 0 0 400px;}
.s8bx3{background:#3a3a42;padding:23px 28px;color:#fff;margin:40px 0 0 0;}
.s8img2{float:right;margin:25px 0 -10px 20px;max-width:100%;}
/*-------------------section9---------------------*/
.sec9{padding:45px 0;background:#fff;}
.s9img1{float:left;margin:30px 30px 0 0;max-width:100%;}
ul.s9list{padding:20px 70px 0 70px;}
ul.s9list li{
	background:#3a3a42 url(../images/bullet3.png) 28px 26px no-repeat;
	padding:24px 28px 24px 72px;
	margin:20px 0 0 0;
	color:#fff;
}
.s9img2{float:right;margin:35px 0 -45px 30px;max-width:100%;}
ul.s9list2{padding:10px 0 0 45px;}
ul.s9list2 li{
	background:url(../images/bullet2.png) left 8px no-repeat;
	padding:0 0 0 42px;
	margin:30px 0 0 0;
	font-weight:500;
}
@media only screen and (max-width: 1000px){
.sec6{background-size:cover;}
.s6hd1 {font-size: 28px;line-height: 36px;}
.s6hd2, .s6hd3 {font-size: 37px;line-height: 47px;}
.s6logo{width:480px;height:auto;}

.s6prd, .s7bximg1{height:auto;}	
.s6prd{margin:35px auto 0 auto;}
.s7bx {padding: 25px 20px 35px 20px;}	
.bnfhding {
    font-size: 34px;
    line-height: 44px;
    padding: 3px 0 0 70px;
    margin: 38px 0 0 0;
}
.bnfhding span.span1 {
    width: 50px;
    height: 50px;
    line-height: 50px;
}
ul.s7bxlist li {padding: 22px 300px 23px 62px;}
.s7bxlnum{left:20px;}
.s7bximg2{width:330px;height:auto;margin: 24px -15px 0 20px;}
.s7bximg4{width:330px;height:auto;margin: 14px -15px 0 20px;}
.s7bx-inbx {padding: 21px 20px;margin: 38px 0 0 0;}

.s8bx {
    margin: 38px 0 0 0;
    padding: 30px 38px 40px 38px;
}
.s8bxtxt {width: 62%;}
ul.s8bx-list li {
    background: #fff url(../images/bullet2.png) 20px 28px no-repeat;
    padding: 24px 28px 24px 62px;
}
.s8bx2 {margin:38px 0 0 0;padding: 0 0 0 328px;}
.s8img1{width:300px;height:auto;top:20px;}
.s8bx3 {
    padding: 20px 20px;
    margin: 38px 0 0 0;
}
.s9img1{width:330px;height:auto;}
ul.s9list {padding: 16px 30px 0 30px;}
ul.s9list li {
    background: #3a3a42 url(../images/bullet3.png) 20px 26px no-repeat;
    padding: 24px 28px 24px 62px;
}
ul.s9list2 {padding: 5px 0 0 30px;}
ul.s9list2 li {
    background: url(../images/bullet2.png) left 5px no-repeat;
    padding: 0 0 0 38px;
    margin: 26px 0 0 0;
}
.s9img2 {
    width:300px;
	height:auto;
    margin: 35px 0 -45px -15px;
}
}
@media only screen and (max-width: 767px){
.sec6{padding:35px 0 72px 0;background-size:cover;}
.s6hd1 {font-size: 24px;line-height: 32px;}
.s6hd2, .s6hd3 {font-size: 32px;line-height: 42px;}
.s6logo{width:400px;height:auto;}
.s6prd{margin:26px auto 0 auto;}
.s7bx {padding: 22px 10px 12px 10px;}
.s7bximg1{margin:35px auto 0 auto;}
.bnfhding {
    font-size: 30px;
    line-height: 40px;
    padding: 0 0 0 50px;
    margin: 36px 0 0 0;
}
.bnfhding span.span1 {
    width: 35px;
    height:35px;
    line-height: 35px;
	top:3px;
}
ul.s7bxlist{padding:14px 0 0 0;}
ul.s7bxlist li {padding: 15px 10px 17px 48px;}	
.s7bxlnum{top:17px;left:10px;width:24px;height:24px;line-height:24px;}	
.s7limg1{position:inherit;right:auto;top:auto;display:block;max-width:100%;transform:rotate(14deg);-webkit-transform:rotate(14deg);margin:-6px 0 -25px -23px;}
.s7limg2{position:inherit;right:auto;top:auto;display:block;max-width:100%;transform:rotate(-13deg);-webkit-transform:rotate(-13deg);margin:-6px 0 -25px -23px;}
.s7bximg2, .s7bximg3, .s7bximg4, .s9img1, .s9img2{
	float:none;
	margin:14px auto -12px auto;
	display:block;
	max-width:100%;
}
.s7bximg3{width:280px;height:auto;}
.s7bximg4{margin:14px auto 0 auto;}
.s9img1{margin:25px auto -10px auto;}
.s9img2{margin:24px auto -5px auto;width:auto;height:auto;}

.s7bx-inbx {
	padding: 18px 10px;
	margin: 35px 0 0 0;
}
.sec8 {padding: 35px 0;}
.s8bx {
	margin: 35px 0 0 0;
	background: #3a3a42;
	padding: 20px 10px 24px 10px;
}
.s8bxtxt {width: 70%;}
.s8bximg{width:200px;height:auto;bottom:60%;}
ul.s8bx-list{padding:24px 0 0 0;}
ul.s8bx-list li {
	background: #fff url(../images/bullet2.png) 10px 18px no-repeat;
	background-size:22px;
	padding: 13px 10px 13px 42px;
	display:block;
}
.s8bx2 {margin: 35px 0 0 0;padding: 0 0 0 0;}
.s8img1{position:inherit;left:auto;top:auto;margin:30px auto 0 auto;display:block;max-width:100%;width:300px;}
.s8bx3 {padding: 18px 10px;margin: 35px 0 0 0;}
.s8img2 {
    margin: 35px 0 -10px 10px;
    width:100px;
	height:auto;
}
.sec9{padding:35px 0;}
ul.s9list {padding: 16px 0 0 0;}
ul.s9list li {
	background: #3a3a42 url(../images/bullet3.png) 10px 21px no-repeat;
	background-size:22px;
	padding: 20px 10px 20px 45px;
}
ul.s9list2 {padding: 0 0 0 0;}
ul.s9list2 li {
	background: url(../images/bullet2.png) left 6px no-repeat;
	background-size:22px;
	padding: 0 0 0 33px;
	margin: 20px 0 0 0;
}
}
@media only screen and (max-width: 479px){
.s6hd1 {font-size: 22px;line-height: 30px;}
.s6hd2, .s6hd3 {font-size: 28px;line-height: 36px;margin-top:5px;}
.s6logo{width:280px;height:auto;margin:15px auto 0 auto;}	
.bnfhding {
	font-size: 27px;
	line-height: 36px;
	padding: 0 0 0 40px;
	margin: 34px 0 0 0;
}	
.s8bximg {
	width: 160px;
	bottom: 65%;
}		
}
@media only screen and (max-width: 389px){
.s8bximg{bottom:62%;}
}
/*========================section10======================*/
.sec10{background:#3a3a42;padding:58px 0;}
/*--------------------*/
.pkgcontainer{margin:0 0 0 0;position:relative;width:100%;display:table;}
.pkg1{
	position:absolute;
	left:0;
	right:0;
	top:0;
	margin:0 auto;
	display:block;
	width:31.95%;
	border-radius:14px;
	background:#fff;
	border:2px solid #568fb4;
}
.pkg1btm{background:#fff9ed;border-radius:0 0 12px 12px;padding-bottom:20px;}
.pkg2, .pkg3{
	float:left;
	display:inline-block;
	width:31.95%;
	margin:20px 0 0 0;
	border:2px solid #84b5ce;
	border-radius:14px;
	background:#fff;	
	cursor:pointer;
	padding-bottom:15px;
}
.pkg2{float:right;}
.pkg1-hd, .pkg2-hd{
	background:url(../images/pkg1hd.png) center center no-repeat;
	background-size:cover;
	border-radius:11px 11px 0 0;
	padding:10px 10px 0 10px;
	height:100px;
}
.pkg2-hd{background:#5d9cbc;}
.pkg-hding1, .pkg-hding2{
	font-weight:bold;
	font-size:36px;
	line-height:36px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-shadow:1px 1px #135b8d;
}
.pkg-hding1{padding-top:13px;}
.pkg-hding2{
	font-size:28px;
	line-height:30px;
}
.pkg-subhding{
	font-weight:500;
	font-size:22px;
	line-height:28px;
	color:#fff;
	text-align:center;
	text-shadow:1px 1px #e19837;
}
.pkgarw{margin:0 auto;display:block;max-width:100%;}
.pkg1btl, .pkg2btl{margin:10px auto 0 auto;display:block;max-width:100%;}
.pkg2btl{margin:7px auto 0 auto;}
.pkg1-rtlprc, .pkg2-rtlprc{
	font-size:23px;
	line-height:33px;
	text-align:center;
	color:#333333;
	padding:20px 0;
}
.pkg2-rtlprc{padding:10px 0;}

.pkg1-prcbx{
	width:80%;
	margin:0 auto;
	display:block;
	border:1px solid #f5b152;
	background:#fff0a8 url(../images/selected.png) center 15px no-repeat;
	border-radius:10px;
	padding:40px 0 0 0;
}
.prg2-prcbxlft, .pkg2-prcbxrgt{
	float:left;
	display:inline-block;
	width:43%;
	margin:0 1% 0 5%;
	border:1px solid #dbe2e4;
	border-radius:10px;
	background:#fff url(../images/select.png) center 15px no-repeat;
	padding:40px 0 0 0;	
}
.pkg2-prcbxrgt{margin:0 5% 0 1%;}
.active{
	border:1px solid #f5b152;
	background:#fff0a8 url(../images/selected.png) center 15px no-repeat;
}

.prc-txt1{
	font-size:18px;
	line-height:22px;
	color:#333333;
	text-align:center;
}
.prc-txt2{
	font-weight:bold;
	font-size:52px;
	line-height:52px;
	text-align:center;
	padding:8px 0 3px 0;
}
.prc-txt4{
	font-size:15px;
	line-height:18px;
	text-align:center;
	height:46px;
	padding-top:5px;
}
.pkg2-prc-txt4{height:32px;padding-top:0;}
.pkg1-prcbxbtm, .pkg2-prcbxbtm{
	background:#fff;
	padding:10px 10px 8px 10px;
	border-radius:0 0 10px 10px;
	margin:8px 0 0 0;
}
.pkg2-prcbxbtm{background:#e6e6e6;}
.active .pkg2-prcbxbtm{background:#fff;}
.prc-txt3{
	font-weight:600;
	font-size:24px;
	line-height:28px;
	color:#ff4e00;
	text-align:center;
}
.pkg1btn, .pkg2btn{margin:18px auto 0 auto;display:block;max-width:100%;}
.pkg2btn{margin:12px auto 0 auto;}
.pkg1cards, .pkg2cards{margin:15px auto 0 auto;display:block;max-width:100%;}
.pkg2cards{margin:10px auto 0 auto;}
.pkg1ship, .pkg2ship{
	font-size:16px;
	line-height:20px;
	text-align:center;
	text-transform:uppercase;
	margin:15px 0 0 0;
}
.pkg2ship{margin:10px 0 0 0;}
.pkg1ship img, .pkg2ship img{margin:0 5px 0 0;display:inline-block;}
.important{
	background:#ff0000;
	height:60px;
	width:200px;
	margin:60px 0 0 0;
	font-weight:bold;
	font-size:24px;
	line-height:60px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}
.s18hding{text-align:left;color:#fff;margin-top:20px;}
.platinum-seal{float:right;margin:-26px 0 60px 10px;max-width:100%;}
@media only screen and (max-width: 1000px){
.pkg1-hd, .pkg2-hd{height:90px;}
.pkg-hding1{
    font-size: 32px;
    line-height: 32px;	
}
.pkg-hding2 {
    font-size: 24px;
    line-height: 26px;
}	
.pkg-subhding {
    font-size: 19px;
    line-height: 24px;
}
.pkg1-rtlprc, .pkg2-rtlprc {
    font-size: 20px;
    line-height: 30px;	
}
.prg2-prcbxlft, .pkg2-prcbxrgt{	
	width:45%;
	margin:0 1% 0 3%;
	padding:40px 0 0 0;	
}
.pkg2-prcbxrgt{margin:0 3% 0 1%;}
.prc-txt1 {
    font-size: 16px;
    line-height: 20px;
}
.prc-txt2 {
    font-size: 47px;
    line-height: 47px;
}
.prc-txt3 {
    font-size: 18px;
    line-height: 20px;
}
.pkg1btn, .pkg2btn{max-width:90%;}
.pkg1ship, .pkg2ship {
    font-size: 14px;
    line-height: 18px;
}
.platinum-seal{width:270px;height:auto;margin:-30px 0 0 10px;}
.prc-txt4 {
    font-size: 13px;
    line-height: 16px;
}	
}
@media only screen and (max-width: 767px){
.sec10{padding:20px 0 38px 0;}	
.pkg1, .pkg2, .pkg3{
	float:none;
	margin:20px auto 0 auto;
	position:inherit;
	left:auto;
	top:auto;
	right:auto;
	width:450px;
	display:table;
}
.pkg2, .pkg3, .pkg1btm{padding-bottom:14px;}
.pkg1-hd, .pkg2-hd{height:auto;padding:16px 10px 12px 10px;}
.pkg-hding1{padding-top:0;}
.pkgarw{display:none;}
.pkglft, .pkgrgt{width:100%;padding:0 10px;}	
.pkg1btl, .pkg2btl{padding:6px 0 0 0;margin:0 auto;}
.pkg2btl{padding:16px 0  00;}	
.prc-txt4{height:auto;}
.pkg1-rtlprc, .pkg2-rtlprc{padding:5px 0 10px 0;}
.pkg1btn, .pkg2btn{margin:12px auto 0 auto;}
.pkg1cards, .pkg2cards{margin:10px auto 0 auto;}
.pkg1ship, .pkg2ship{margin:10px 0 0 0;}
.important{
	height:36px;
	width:160px;
	margin:35px 0 0 0;
	font-size:20px;
	line-height:36px;
}
.platinum-seal{float:none;margin:20px auto 0 auto;display:block;max-width:100%;width:220px;}	
}
@media only screen and (max-width: 479px){
.pkg1, .pkg2, .pkg3{width:340px;}	
.s18hding{
	font-size:26px;
	line-height:36px;
}
.platinum-seal{width:200px;}
}
@media only screen and (max-width: 359px){
.pkg1, .pkg2, .pkg3{width:100%;}
}
/*====================start section11, 12, 13, 14, 15, 16=====================*/
.sec11{padding:45px 0;background:#fff;}
.s11bx{
	margin:40px 0 0 0;
	padding:24px 30px;
	background:#3a3a42;
	color:#fff;
}
ul.s11list{padding:6px 0 0 74px;}
ul.s11list li{
	background:url(../images/bullet4.png) left 10px no-repeat;
	padding:0 0 0 28px;
	margin:34px 0 0 0;
}
.mbseal{float:right;margin:-52px 0 0 20px;max-width:100%;}
/*-------------------section12---------------------*/
.sec12{padding:45px 0;background:#fff;}
.s12img{float:right;margin:10px 0 0 -60px;max-width:100%;}
.s12bx{
	margin:40px 0 0 0;
	background:#3a3a42;
	padding:24px 30px;
	color:#fff;
}
/*-------------------section13---------------------*/
.sec13{background:#e4eaee url(../images/sec13.jpg) center top no-repeat;padding:45px 0;}
ul.s13list{padding:30px 0 0 0;display:flex;justify-content:space-between;flex-wrap:wrap;width:66.66%;}
ul.s13list li{width:50%;}

.s13img1, .s13img2, .s13img3, .s13img4{margin:0 auto;display:block;max-width:100%;}
/*-------------------section14---------------------*/
.sec14{background:#fff;padding:45px 0;}
.s14bx{margin:40px 0 0 0;padding:0 0 0 300px;position:relative;}
.s14bximg{position:absolute;left:-15px;top:-10px;}
.sig{margin:40px 0 24px 0;display:block;max-width:100%;}
.s14bx2{
	margin:40px 0 0 0;
	padding:24px 220px 24px 30px;
	color:#fff;
	position:relative;
	background:#3a3a42;
}
.s14bx2img{position:absolute;right:0;bottom:0;}
ul.s14list{padding:30px 68px 0 68px;}
ul.s14list li{
	background:#fff url(../images/bullet.png) 28px 23px no-repeat;
	padding:20px 30px 20px 75px;
	margin:13px 0 0 0;
	box-shadow:0 0 6px #eae9e9;
}
.s14img{float:right;margin:20px -15px 0 10px;max-width:100%;}
/*-------------------section15---------------------*/
.sec15{padding:45px 0;background:#fff;}
#accordion{height:auto!important;margin:28px auto 0 auto;display:block;}
.ui-accordion .ui-accordion-header { 
	display: block; 
	cursor: pointer; 
	zoom: 1; 
	background:#fff url(../images/down.png) 98% 30px no-repeat;	
	text-align:left; 
    padding:18px 40px 18px 26px;
	margin:20px 0 0 0;	
	outline:none;
	position:relative;	
	font-weight:bold;
	font-size:28px;
	line-height:38px;
	color:#333;
	text-align:left;
	border:1px solid #9fa0a2;
}
.ui-accordion .ui-accordion-header.active{
	background:#3a3a42 url(../images/up.png) 98% 30px no-repeat;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	color:#fff;	
}
.ui-accordion .ui-accordion-content { 
	padding:0; 
	border-top: 0; 
	overflow: auto; 
	zoom: 1; 
	border:1px solid #9fa0a2;
	border-top:none;
	padding:0 0 0 0;
}
.accord-txt{
	box-sizing: border-box;
    float: left;
	width:100%;
	text-align:left;
    padding: 22px 26px 30px 26px;
	background:#fff;
	color:#333;
}
.accord-txt a{color:#09F;}
ul.accord-list{padding:10px 0 0 14px;}
ul.accord-list li{	
	padding:2px 0 0 56px;
	margin:30px 0 0 0;
	position:relative;
}
ul.accord-list li img{position:absolute;left:0;top:0;}
ul.accord-list li a{color:#06F;text-decoration:underline;}
/*-------------------section16---------------------*/
.sec16{padding:45px 0;background:#fff;}
.tbx1, .tbx2{
	margin:40px 0 0 0;
	border:1px solid #dcdcdb;
	border-radius:12px;
	padding:30px 30px 30px 119px;
	position:relative;
}
.tbx2{margin-top:22px;}
.stars{margin-top:10px;display:block;}
.tbxtxt{font-size:22px;line-height:32px;color:#484848;text-align:left;}
.tbxtxt span{color:#000;font-weight:600;}
.timg{position:absolute;left:30px;top:30px;}
@media only screen and (max-width: 1000px){
.s11bx {
    margin: 38px 0 0 0;
    padding: 24px 20px;
}
.mbseal{width:130px;height:130px;margin: -38px 0 0 20px;}
ul.s11list {padding: 0 0 0 0;}
ul.s11list li{background:url(../images/bullet4.png) left 8px no-repeat;margin:30px 0 0 0;}
.s12img{width:420px;height:auto;}
.s12bx {
    margin: 37px 0 0 0;
    padding: 22px 20px;
}
ul.s13list{width:80%;}
.s13img1, .s13img2, .s13img3, .s13img4{width:auto;height:auto;}
.s14bx {
    margin: 38px 0 0 0;
    padding: 0 0 0 250px;
}
.s14bximg{width:250px;height:auto;}
.sig {margin: 32px 0 16px 0;}
.s14bx2 {
    margin: 38px 0 0 0;
    padding: 24px 170px 24px 20px;
}
.s14bx2img{width:178px;height:auto;}
ul.s14list {padding: 20px 28px 0 28px;}
ul.s14list li {
    background: #fff url(../images/bullet.png) 20px 17px no-repeat;
    padding: 17px 20px 17px 65px;
}
.s14img{width:350px;height:auto;}
.ui-accordion .ui-accordion-header { 
	background:#fff url(../images/down.png) 98% 27px no-repeat;		
    padding:16px 40px 16px 20px;
	margin:16px 0 0 0;	
	font-size:24px;
	line-height:34px;
}
.ui-accordion .ui-accordion-header.active{
	background:#3a3a42 url(../images/up.png) 98% 27px no-repeat;
}
.accord-txt{padding: 22px 20px 30px 20px;}	
ul.accord-list {padding: 10px 0 0 0;}
ul.accord-list li{
	padding:0 0 0 50px;
	margin:18px 0 0 0;
}	
ul.accord-list li img{position:absolute;left:0;top:-1px;width:34px;}
.tbx1, .tbx2{
	margin:37px 0 0 0;
	padding:30px 20px 30px 100px;
}
.tbx2{margin-top:22px;}
.timg{left:20px;}
.tbxtxt {font-size: 18px;line-height: 28px;}
}
@media only screen and (max-width: 767px){
.sec11, .sec12, .sec13, .sec15, .sec16 {padding: 35px 0;}
.sec13{background:#e4eaee url(../images/sec13-mob.jpg) right top no-repeat;}
.s11bx {
	margin: 35px 0 0 0;
	padding: 20px 10px;
}
.mbseal{float:none;margin:25px auto 0 auto;display:block;}
ul.s11list li{margin:27px 0 0 0;}
.s12img, .s14img{
	float:none;
	margin:8px auto -20px auto;
	display:block;
	max-width:100%;
}
.s14img{margin:15px auto -10px auto;width:320px;}
.s12bx {
    margin: 35px 0 0 0;
    padding: 20px 10px;
}
ul.s13list{padding:25px 0 0 0;justify-content:center;text-align:center;width:100%;}
ul.s13list li{margin:0 auto;display:block;width:100%;}
.sec14 {padding: 35px 0;}
.s14bx {
	margin: 28px 0 0 0;
	padding: 0 0 0 0;
}
.s14bximg {
	width: 200px;
	position:inherit;
	left:auto;
	top:auto;
	margin:0 0 10px -10px;
}
.sig {margin: 28px 0 14px 0;}
.s14bx2 {
	margin: 35px 0 0 0;
	padding: 20px 140px 20px 10px;
}
.s14bx2img {width: 140px;}
ul.s14list {padding: 20px 10px 0 10px;}
ul.s14list li {
	background: #fff url(../images/bullet.png) 10px 16px no-repeat;
	background-size:23px;
	padding: 13px 10px 13px 46px;
}
#accordion{margin:18px auto 0 auto;}
.ui-accordion .ui-accordion-header { 
	background:#fff url(../images/down.png) 98% 22px no-repeat;		
    padding:12px 40px 12px 10px;
	margin:14px 0 0 0;	
	font-size:20px;
	line-height:30px;
}
.ui-accordion .ui-accordion-header.active{
	background:#3a3a42 url(../images/up.png) 98% 22px no-repeat;
}
.accord-txt{padding: 18px 10px 22px 10px;}
ul.accord-list li{padding:0 0 0 44px;}	
ul.accord-list li img{top:-1px;width:30px;}	
.tbx1, .tbx2{
	margin:35px 0 0 0;
	padding:25px 10px 25px 10px;
}
.tbx2{margin-top:20px;}
.tnmbx{position:relative;padding:0 0 0 74px;}
.timg{left:0;top:-6px;}	
.stars{width:100px;margin-top:7px;}	
.tbxtxt {font-size: 17px;line-height: 27px;}
}
@media only screen and (max-width: 479px){
ul.accord-list li{padding:0 0 0 40px;}	
ul.accord-list li a{font-size:15px;}
.s14bx2{padding:20px 10px 0 10px;}
.s14bx2img{position:inherit;right:auto;bottom:auto;margin:0 auto 0 auto;display:block;}
}
/*===================================
			start footer
====================================*/
footer{padding:45px 0;border-top:1px solid #e0e0e0;}
.ftrbx{
	margin:0 0 0 0;
	border:1px solid #dbdbdb;
	padding:14px 34px 34px 34px;
}
.ftrtxt{
	font-size:12px;
	line-height:20px;
	text-align:left;
	margin-top:20px;
}
ul.ftrlist{padding:40px 0 0 0;text-align:center;}
ul.ftrlist li{
	display:inline-block;
	font-size:16px;
	line-height:16px;
	color:#333;
	text-align:center;
	padding:0 10px;
	border-right:1px solid #333;
	margin-top:4px;
}
ul.ftrlist li:last-child{border-right:none;}
ul.ftrlist li a, .ftrtxt a{color:#000;}
.ftrtxt2{
	margin-top:10px;
	font-size:16px;
	line-height:26px;
	text-align:center;
	color:#333;
}

@media only screen and (max-width: 1000px){
.ftrbx {padding: 4px 24px 24px 24px;}
}
@media only screen and (max-width: 767px){
footer{padding:35px 0;}
.ftrbx{padding:0 10px 14px 10px;}
.ftrtxt{margin-top:16px;}
ul.ftrlist {padding: 25px 0 0 0;}
ul.ftrlist li {
    font-size: 14px;
    line-height: 14px;
}
.ftrtxt2{
	margin-top:6px;
	font-size:14px;
	line-height:24px;
}
}
